.woocommerce-account {
  overflow-x: hidden;
}

.woocommerce-MyAccount-orders .woocommerce-orders-table__header-order-actions,
.woocommerce-account .breadcrumb-wrapper,
li.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--payment-methods {
  display: none !important;
}

.woocommerce-account .content-wrapper .u-column1,
.woocommerce-account .content-wrapper .u-column2,
.lost_reset_password,
.edit-account,
.woocommerce-account .woocommerce-MyAccount-content {
  padding: 40px;
  padding-bottom: 30px;
  border-radius: 20px;
  background-color: rgba(245, 246, 247, 0.9);
}

.woocommerce-account .content-wrapper .u-column1,
.woocommerce-account .content-wrapper .u-column2,
.woocommerce-account .woocommerce-MyAccount-content {
  padding: 20px;
}

.edit-account {
  padding: 0;
}

.woocommerce-account.woocommerce-edit-address .content-wrapper .u-column1,
.woocommerce-account.woocommerce-edit-address .content-wrapper .u-column2 {
  height: auto;
  margin-top: 20px;
}

.woocommerce-account.woocommerce-edit-address .woocommerce-Address-title a,
.checkout-section fieldset a {
  color: #3AAC4C;
  text-decoration: none;
  border-radius: 5px;
  padding: 6px 20px;
  border: 1px solid #3AAC4C;
  background-color: transparent;
  transition: all 0.3s ease;
}

.woocommerce-account.woocommerce-edit-address .woocommerce-Address-title a:hover,
.checkout-section fieldset a:hover {
  color: #006810;
  border: 1px solid #006810;
  background-color: #f3fff5;
}

.logged-in .woocommerce-message,
.woocommerce-page .woocommerce-info {
  border-top-color: #44ae53;
}

.woocommerce-page .woocommerce-info::before {
  color: #44ae53;
}

.logged-in .woocommerce-message::before {
  color: #44ae53;
}

.notification-wrap .woocommerce-message {
  padding-left: 35px !important;
  padding-right: 10px !important;
  margin-bottom: 0;
}

.notification-wrap .woocommerce-message::before {
  left: 10px
}

.woocommerce-account .content-wrapper h2 {
  color: #343A42;
  font-size: 35px;
  letter-spacing: -0.2px;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 30px;
}
.woocommerce-account .addresses .title .edit {
  float: none !important;
  margin-bottom: 20px !important;
  display: inline-table !important;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
  border: 0 !important;
  padding: 0 !important;
}

.woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper label {
  color: #343A42;
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 10px;
  font-family: "Urbanist", sans-serif;
}

.woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper input,
.select2-container--default .select2-selection--single,
.woocommerce-page .woocommerce form .form-row input.input-text {
  border-radius: 10px;
  border: 1px solid #D5DAE2;
  background-color: #FDFDFD;
  padding: 12px 24px !important;
  font-size: 16px;
  line-height: 25px !important;
  font-family: "Urbanist", sans-serif;
  font-weight: 500;
  margin-bottom: 5px !important;
  transition: border-color 0.3s ease;
}

.woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper input:focus {
  border-color: #3AAC4C;
}

.woocommerce-page a.button.wc-forward,
.woocommerce-payment-methods .woocommerce-MyAccount-content a.button,
.edit-account button.woocommerce-Button.button,
.lost_reset_password button.woocommerce-Button.button,
.woocommerce-account .content-wrapper button.woocommerce-button.button.woocommerce-form-login__submit,
.woocommerce-account .content-wrapper button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit,
.logged-in .woocommerce-address-fields p .button {
  width: 100%;
  background: #FEB808;
  border-radius: 10px;
  padding: 15px 40px;
  margin-right: 0 !important;
  font-size: 16px;
  color: #41341C;
  font-family: "Urbanist", sans-serif;
  line-height: 26px;
  font-weight: 600;
  transition: all 0.3s ease;
}

.woocommerce-downloads a.button.wc-forward,
.woocommerce-orders a.button.wc-forward,
.woocommerce-payment-methods .woocommerce-MyAccount-content a.button {
  width: auto;
  padding: 6px 20px;
  font-weight: 500;
}

.lost_reset_password button.woocommerce-Button.button,
.edit-account button.woocommerce-Button.button {
  margin-top: 20px;
}

.woocommerce-page a.button.wc-forward:hover,
.woocommerce-payment-methods .woocommerce-MyAccount-content a.button:hover,
.edit-account button.woocommerce-Button.button:hover,
.woocommerce-account .content-wrapper button.woocommerce-button.button.woocommerce-form-login__submit:hover,
.woocommerce-account .content-wrapper button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit:hover,
.lost_reset_password button.woocommerce-Button.button:hover,
.logged-in .woocommerce-address-fields p .button:hover {
  background-color: #dc9e03;
  color: rgb(0, 0, 0);
}

.logged-in .woocommerce-address-fields p .button {
  margin-top: 20px;
  text-transform: capitalize;
}

.woocommerce-account .content-wrapper p,
.logged-in .woocommerce-message,
.woocommerce-account .addresses address,
.woocommerce-page .woocommerce-info {
  font-weight: 500;
  font-size: 16px;
  line-height: 25px;
  color: #72787F;
  font-family: "Urbanist", sans-serif;
  margin: 0;
}

.woocommerce-account .content-wrapper p {
  margin-bottom: 22px;
}

.woocommerce-account .content-wrapper p a,
.logged-in .woocommerce-message a,
.woocommerce-page .woocommerce-info a {
  font-weight: 500;
  font-size: 16px;
  line-height: 25px;
  font-family: "Urbanist", sans-serif;
  text-decoration: none;
  color: #3AAC4C;
  transition: color 0.3s ease;
}

.logged-in .woocommerce-message:focus-visible {
  outline: 1px solid #3AAC4C;
  outline-offset: 1px;
  background-color: #f3fff5;
}

.woocommerce-account .content-wrapper p a:hover,
.logged-in .woocommerce-message a:hover {
  color: #00650f;
}

.woocommerce-account .content-wrapper,
.thank-you .wrapper-page {
  background-image: url('../static/images/account-bg.jpg');
  background-size: cover;
  background-position: center;
  padding: 90px 0 120px !important;
}

.woocommerce-account .row {
  padding: 0 !important;
  margin: 0 !important;
}

.woocommerce-account .content-wrapper input[type=checkbox] {
  padding: 0 !important;
  border: 1px solid #ffffff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  border: 1.5px solid rgb(206 206 206);
  border-radius: 3px;
  outline: none;
  cursor: pointer;
  transition: background-color 0.3s ease, border-color 0.3s ease;
}
.woocommerce-account .content-wrapper input[type=checkbox]:checked {
  border: 1.5px solid #3AAC4C;
  background-color: #3AAC4C;
}

.woocommerce-form-login__rememberme {
  display: flex !important;
  align-items: center !important;
}

.lost_reset_password {
  max-width: 530px;
  margin: 0 auto;
}

.lost_reset_password .woocommerce form .form-row-first,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
  width: 100% !important;
}

.woocommerce-MyAccount-navigation ul {
  padding: 0;
}

.woocommerce-MyAccount-navigation ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 12px;
  margin-bottom: 3px;
  background-color: #F5F6F7;
  border-radius: 10px;
  transition: background-color 0.3s ease;
  position: relative;
}

.woocommerce-MyAccount-navigation ul li:hover,
.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: #3AAC4C;
}

.woocommerce-MyAccount-navigation ul li a {
  text-decoration: none;
  color: #343A42;
  font-family: "Urbanist", sans-serif;
  font-weight: 500;
  font-size: 16px;
  padding-left: 20px;
  transition: color 0.3s ease;
  width: 100%;
}

.woocommerce-MyAccount-navigation ul li a::before {
  content: ' ';
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin-right: 8px;
  background-color: #343A42;
  transition: background-color 0.3s ease;
  position: absolute;
  top: 46%;
  left: 18px;
}

.woocommerce-MyAccount-navigation ul li:hover a::before,
.woocommerce-MyAccount-navigation ul li.is-active a::before {
  background-color: #ffffff;
}

.woocommerce-MyAccount-navigation ul li:hover a::after,
.woocommerce-MyAccount-navigation ul li:hover a,
.woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-MyAccount-navigation ul li.is-active a::after {
  color: #ffffff;
}

.woocommerce-MyAccount-navigation ul li a::after {
  color: #343A42;
  content: "\f061";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  margin-left: 8px;
  font-size: 16px;
  position: absolute;
  right: 18px;
}

.edit-account legend,
.woocommerce-account .addresses .title h3 {
  font-size: 30px;
  color: #343A42;
  letter-spacing: -0.1px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin: 20px 0;
}

.woocommerce-account .addresses .title h3 {
  margin-top: 0;
}

.edit-account {
  height: auto;
}

.logged-in .woocommerce-MyAccount-content p a {
  color: #3AAC4C;
  transition: color 0.3s ease;
}

.logged-in .woocommerce-MyAccount-content p a:hover {
  color: #00650f;
}

.logged-in .woocommerce-MyAccount-content p strong {
  text-transform: capitalize;
}

.logged-in.woocommerce-account .content-wrapper,
.woocommerce-lost-password.woocommerce-account .content-wrapper,
.thank-you .wrapper-page {
  background-image: none;
}

.woocommerce-account .addresses .title h3 {
  max-width: 75%;
}

.woocommerce table.shop_table {
  border: none !important;
  margin: 0 !important;
  border-collapse: collapse !important;
}

.woocommerce table.shop_table tr:nth-child(even) {
  background-color: #eeeeee;
}

.woocommerce table.shop_table tr th,
.woocommerce table.shop_table tr td {
  padding: 12px 8px;
  font-size: 16px;
  color: #5A5F64;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
}

.woocommerce table.shop_table tr td {
  font-weight: 400;
  font-family: "Urbanist", sans-serif;
}

.woocommerce table.shop_table tr th a,
.woocommerce table.shop_table tr td a,
.woocommerce-privacy-policy-link,
footer.entry-footer span a,
.blog-details p a {
  text-decoration: none;
  color: #237c31;
  transition: color 0.3s ease;
}

.woocommerce table.shop_table tr th a:hover,
.woocommerce table.shop_table tr td a:hover,
.woocommerce-privacy-policy-link:hover,
footer.entry-footer span a:hover,
.blog-details p a:hover {
  color: #0b4a15;
}

.woocommerce-orders-table__cell-order-actions {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 4px;
}

.woocommerce table.shop_table tr td .woocommerce-button,
#btn-razorpay,
#btn-razorpay-cancel {
  border-radius: 5px !important;
  padding: 10px 15px !important;
  font-family: "Urbanist", sans-serif;
  font-size: 15px !important;
  font-weight: 600 !important;
  transition: all 0.5s ease;
  border: none;
}

#btn-razorpay {
  margin-right: 6px;
}

.woocommerce table.shop_table tr td .button.pay,
#btn-razorpay {
  background-color: #28a745;
  color: white !important;
}

.woocommerce table.shop_table tr td .button.pay:hover,
#btn-razorpay:hover {
  background-color: #218838;
}

.woocommerce table.shop_table tr td .button.cancel,
#btn-razorpay-cancel {
  background-color: #FE3F6D;
  color: white !important;
}

.woocommerce table.shop_table tr td .button.cancel:hover,
#btn-razorpay-cancel:hover {
  background-color: #c82333;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  padding: 14px 25px;
  border-radius: 5px;
}

.woocommerce table.shop_table tr td .button.view,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  background-color: #FEB808 !important;
  color: #41341C !important;
}

.woocommerce table.shop_table tr td .button.view:hover,
.woocommerce #payment #place_order:hover,
.woocommerce-page #payment #place_order:hover {
  background-color: #dc9e03 !important;
  color: rgb(0, 0, 0) !important;
}

.woocommerce table.shop_table tr td .wc-item-meta,
.woocommerce ul.order_details {
  padding: 0 !important;
}

.woocommerce-pagination--without-numbers .button {
  margin-top: 15px !important;
  padding: 10px 25px !important;
  border-radius: 5px !important;
  border: 2px solid #ff3f6e !important;
  background: transparent !important;
  color: #ff3f6e !important;
  transition: all 0.5s ease !important;
}

.woocommerce-pagination--without-numbers .button:hover {
  color: #ffffff !important;
  background: #ff3f6e !important;
  transition: all 0.5s ease !important;
}

.woocommerce-account .content-wrapper h2.woocommerce-column__title {
  text-align: left;
  font-size: 25px;
  margin-bottom: 20px;
}

.woocommerce-customer-details .woocommerce-column address {
  border: none !important
}

.woocommerce ul.order_details li {
  font-size: 14px !important;
  color: #5A5F64;
}

.woocommerce ul.order_details li strong {
  margin-top: 5px;
  font-size: 16px !important;
}

.woocommerce-page a.button.wc-forward {
  width: auto !important;
  padding: 12px 30px !important;
  position: absolute;
  right: 10px;
  margin: 5px 0;
}

.woocommerce-page .cart-section .cart-collaterals a.button.wc-forward {
  position: static;
  display: inline-block;
}

.woocommerce-page .cart-section .cart-collaterals .cart_totals {
  width: 100%;
}

.woocommerce-page .cart-section .woocommerce-info {
  margin-bottom: 20px;
}

.woocommerce-page .cart-section .return-to-shop .button,
.woocommerce-page .cart-section .cart-collaterals a.button.wc-forward,
.woocommerce-page .cart-section .woocommerce-cart-form .shop_table .actions .button {
  background: #FEB808 !important;
  border-radius: 10px;
  padding: 15px 40px;
  margin-right: 0 !important;
  font-size: 16px;
  color: #41341C;
  font-family: "Urbanist", sans-serif;
  line-height: 26px;
  font-weight: 600;
  transition: all 0.3s ease;
}

.woocommerce-page .cart-section .woocommerce-cart-form .shop_table .actions .button {
  color: #3AAC4C;
  background-color: transparent !important;
  border: 1px solid #3AAC4C;
  padding: 10px 40px;
  transition: all 0.3s ease;
}

.woocommerce-page .cart-section .woocommerce-cart-form .shop_table .actions .button:hover {
  color: #fff;
  background-color: #3AAC4C !important;
}

.woocommerce-page .cart-section .return-to-shop .button:hover,
.woocommerce-page .cart-section .cart-collaterals a.button.wc-forward:hover {
  background-color: #dc9e03 !important;
  color: rgb(0, 0, 0) !important;
}

.woocommerce-page .cart-section .cart-collaterals .cart_totals {
  padding-top: 20px;
}

.woocommerce-page .cart-section .product-thumbnail a img {
  width: 80px !important;
}

.woocommerce-notices-wrapper .woocommerce-message {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: flex-end;
  margin-top: 20px;
}

#payment .payment_methods {
  margin-top: 20px !important;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
  background-color: #c7e2cc !important;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
  border-bottom-color: #c7e2cc !important;
}

.navbar-nav:hover li ul,
.navbar-navl:hover li ul li ul {
  display: inherit;
  background-color: red;
}

@media (max-width: 1199px) {

  .woocommerce-account .content-wrapper .u-column1,
  .woocommerce-account .content-wrapper .u-column2,
  .lost_reset_password,
  .edit-account,
  .logged-in .woocommerce-MyAccount-content {
    padding: 25px;
  }

  .title h3 {
    max-width: 70%;
  }

  .woocommerce-account .content-wrapper h2 {
    font-size: 30px;
    margin-bottom: 25px;
  }

  .woocommerce-page a.button.wc-forward,
  .woocommerce-payment-methods .woocommerce-MyAccount-content a.button,
  .edit-account button.woocommerce-Button.button,
  .lost_reset_password button.woocommerce-Button.button,
  .woocommerce-account .content-wrapper button.woocommerce-button.button.woocommerce-form-login__submit,
  .woocommerce-account .content-wrapper button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
    padding: 12px 40px;
  }
}

@media (max-width: 991px) {
  .logged-in .woocommerce-MyAccount-content {
    height: auto;
  }

  .woocommerce-page.woocommerce-edit-address .col2-set .col-1,
  .woocommerce-page.woocommerce-edit-address .col2-set .col-2 {
    width: 100% !important;
  }



  .edit-account legend,
  .woocommerce-account .addresses .title h3 {
    font-size: 25px;
  }

  .woocommerce-account .content-wrapper .u-column1,
  .woocommerce-account .content-wrapper .u-column2,
  .lost_reset_password,
  .logged-in .woocommerce-MyAccount-content {
    padding: 20px;
  }

  .woocommerce-account .content-wrapper,
  .thank-you .wrapper-page {
    padding: 70px 0 150px !important;
  }

  .woocommerce-account .content-wrapper h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
}

@media (max-width: 768px) {

  .woocommerce-account .content-wrapper,
  .thank-you .wrapper-page {
    padding: 50px 0 80px !important;
  }

  .woocommerce-page a.button.wc-forward {
    position: static;
    float: inherit !important;
    margin-top: 15px;
  }

  .woocommerce-notices-wrapper .woocommerce-message {
    justify-content: flex-start;
    flex-direction: column;
    align-items: baseline;
  }

  .edit-account legend,
  .woocommerce-account .addresses .title h3 {
    font-size: 20px;
    margin: 12px 0;
  }

  .woocommerce-account .content-wrapper .u-column1,
  .woocommerce-account .content-wrapper .u-column2,
  .lost_reset_password {
    height: auto;
    margin: 0 auto 20px;
    max-width: 530px;
  }

  .woocommerce form.checkout_coupon,
  .woocommerce form.login,
  .woocommerce form.register {
    margin: 0 !important;
  }

  .woocommerce-account .content-wrapper p,
  .woocommerce-account .content-wrapper label,
  .woocommerce-account .content-wrapper p a {
    font-size: 14px;
    line-height: 22px;
  }

  .edit-account button.woocommerce-Button.button,
  .lost_reset_password button.woocommerce-Button.button,
  .woocommerce-account .content-wrapper button.woocommerce-button.button.woocommerce-form-login__submit,
  .woocommerce-account .content-wrapper button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
    font-size: 14px;
  }

  .lost_reset_password button.woocommerce-Button.button,
  .edit-account button.woocommerce-Button.button {
    margin-top: 10px;
  }

  .woocommerce-checkout .woocommerce .col2-set .col-1,
  .woocommerce-checkout .woocommerce-page .col2-set .col-1 {
    max-width: 100% !important;
  }
}